/* blog styles */
/* recent blog list or
list all when you click more articles */
#recent_blog {
}
#list_all_blog {
}
.rb_title {
}
.rb_date {
}
.rb_readmore {
}
/* blog summary list */
#blog_summary {
}
.blog__article {
}
.blog_title {
}
.blog_date {
	font-weight:bold;
}
.blog_more a {
	margin: .5em .5em .25em 0em;
	padding: .5em 1em;
	font-size: 14px;
	color: #000;
	background: #bbb;
	display: inline-block;
}
/* individual blog post */
#blog_share { display:none;
}
#blog_nav a {
	margin: .5em .5em .25em 0em;
	padding: .5em 1em;
	font-size: 14px;
	color: #000;
	background: #bbb;
	display: inline-block;
}
#blog_nav a.right {
	float: right;
}
#blog_nav a:hover {
	color: #fff;
	cursor: pointer;
}
/* news styles */
/* recent news list or
list all when you click more articles */
#recent_news {
}
#list_all_news {
}
.rn_title {
}
.rn_date {
}
.rn_readmore {
}
/* news summary list */
#news_summary {
}
.news_article {
}
.news_title {
}
.news_date {
}
.news_more a {
	margin: .5em .5em .25em 0em;
	padding: .5em 1em;
	font-size: 14px;
	color: #000;
	background: #bbb;
	display: inline-block;
}
/* individual news post */
#news_share {
}
#news_nav a {
	margin: .5em .5em .25em 0em;
	padding: .5em 1em;
	font-size: 14px;
	color: #000;
	background: #bbb;
	display: inline-block;
}
#news_nav a.right {
	float: right;
}
#news_nav a:hover {
	color: #fff;
	cursor: pointer;
}